.loader {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/lazy-loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

.ui-menu {
    background-color: white;
    width: 10%;
    border: 1px solid silver;
    border-radius: 0px 0px 9px 10px;
    text-decoration: none;
    padding-left: 0px;

}
.ui-menu-item{
    text-decoration: none;
    list-style: none;
    width: 98%;
    margin-left: 2%;
}
.ui-state-active:hover{
    font-weight: bold;
}
.ui-state-active:active{
    font-weight: bold;
}
.ui-state-active:focus{
    font-weight: bold !important;
}
.ui-menu-item :hover{
    font-weight: bold;
}
.ui-menu-item :active{
    font-weight: bold;
} 
.ui-menu-item :focus{
    font-weight: bold !important;
}

.x-blue_dg_filter_table{
    width: 100% !important;
    margin: 0px !important;
}
.x-blue_dg_filter_table td{
    font-size: 12px !important;
    text-align: left !important;
}
.x-blue_dg_fieldset{
    width: 100% !important;
}
.x-blue_dg_textbox {
    width: 115px !important;
    padding-left: 0px !important;
    
}
#pub__ff_onSUBMIT_FILTER{
    display: inline-block;
    border: 2px solid transparent;
    color: inherit;
    letter-spacing: .5px;
    line-height: inherit;
    border-radius: 0;
    text-transform: uppercase;
    width: auto;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    white-space: nowrap;
    border-radius: 4px;
    font-size: 13px;
    padding: 9px 34px;
    line-height: 25px;
    background: #08d1e4;
    border-color: #08d1e4;
    color: #ffffff;
}
#pub__ff_onSUBMIT_FILTER:hover, #pub__ff_onSUBMIT_FILTER:focus {
    background: transparent;
    border-color: #08d1e4;
    color: #08d1e4;
}
.x-blue_dg_button{
    display: inline-block !important;
    border: 2px solid transparent !important;
    color: inherit !important;
    letter-spacing: .5px !important;
    line-height: inherit !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    width: auto !important;
    font-family: 'Oswald', sans-serif !important;
    font-weight: 600 !important;
    transition-duration: 0.3s !important;
    transition-timing-function: ease-in-out !important;
    white-space: nowrap !important;
    border-radius: 4px !important;
    font-size: 10px !important;
    padding: 2px 4px !important;
    line-height: 25px !important;
    background: #225381 !important;
    color: #ffffff !important;
}
.x-blue_dg_button:hover, .x-blue_dg_button:focus {
    background: transparent;
    border-color: #08d1e4;
    color: #08d1e4;
}
.x-blue_dg_select{
    width: 20%;
    margin-top: 20px;
}
.btn_incremento{
    background-color: #e7f9fb;
    color: #2a4a5d;
    width: 60px;
    height: 60px;
    font-size: 50px;
}